/*公共样式区*/
.bottom-white-line{
    border-bottom: 2px solid white;
}
.btn-blue-style{
    display: block;
    width: 148px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 18px;
    color:#FFFFFF;
    border-radius: 8px;
    background-color: #459DFF;
    text-decoration:none
}
.btn-yellow-style{
    display: block;
    width: 148px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 18px;
    color:#FFFFFF;
    border-radius: 8px;
    background-color: #EEAF17;
    text-decoration:none
}
.btn-grey-style{
    display: block;
    width: 148px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 18px;
    color:#000000;
    border-radius: 8px;
    background-color: #E3E3E3;
    text-decoration:none
}

#index{
    background-image: url('../img/banner/index.jpg');
    background-repeat: no-repeat;
}
#product{
    background-image: url('../img/banner/product.jpg');
    background-repeat: no-repeat;
}
#we{
    background-image: url('../img/banner/we.jpg');
    background-repeat: no-repeat;
}

.title{
    font-size: 24px;
    font-weight: bold;
}
.sub_title{
    font-size: 20px;
    font-weight: 400;
    color: #333333;
    line-height: 44px;
    text-align: center;
}
.text{
    font-size: 16px;
    line-height: 26px;
    color:#333333;
}

/*首页*/
.header{
    height: 546px;
    width: 100%;
}
.header{
    height: 546px;
    width: 100%;
    background-image: url('../img/banner/index.jpg');
    background-repeat: no-repeat;
}
.header .main{
    margin: auto;
    width: 80%;
}
.header .main .tab{
    height: 97px;
    line-height: 97px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.header .main .tab img{
    width: 136px;
    height: 30px;
    margin-top:35px;
}
.header .main .tab .box-r{
    float: right;
}
.header .main .tab .box-r a{
    text-decoration:none;
    font-size:16px;
    line-height: 97px;
    color: #FFFFFF;
    padding:5px 5px;
    margin-right:15px;
}
.header .main .bottom{
    height: 449px;
    position: relative;
}
.header .main .bottom .index-btn{
    position: absolute;
    bottom:50px;
    left:170px;
}
.header .main .bottom .we-btn{
    display: block;
    width: 148px;
    height: 55px;
    border-radius: 8px;
    background-color: #EEAF17;
    font-size: 18px;
    color: white;
    line-height: 55px;
    text-align: center;
    text-decoration:none;
    position: absolute;
    right:140px;
    bottom:50px;
}
.header .main .bottom .product-btn{
    display: block;
    width: 148px;
    height: 55px;
    border-radius: 8px;
    background-color: #EEAF17;
    font-size: 18px;
    color: white;
    line-height: 55px;
    text-align: center;
    text-decoration:none;
    position: absolute;
    right:235px;
    bottom:50px;
}

.index-main{
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.index-main p{
    font-size: 24px;
    color: #333333;
    margin-top: 100px;
}
.index-main .box-con-t{
    width: 50%;
    display: flex;
    justify-content:space-between;
}
.index-main .box-con-t div:hover{
    cursor:pointer;
}
.index-main .box-con-t div img{
    width: 135px;
    height: 135px;
}
.index-main .box-con-t div p{
    font-size: 24px;
    line-height: 24px;
    margin: 0!important;
}
.index-main .box-con-b{
    margin-top: 100px;
    display: flex;
    flex-direction: row;
}
.index-main .box-con-b .box-l{
    width: 590px;
    height: 174px;
    padding:30px;
}
.index-main .box-con-b .box-l span{
    font-size: 20px;
    line-height: 31px;
    color: #333333;
}
.index-main .box-con-b .box-l a{
    margin-top: 50px;
}
.index-main .box-con-b img{
    width: 543px;
    height: 388px;
}
.index-service{
    width: 65%;
    margin: auto;
}
.index-service p{
    text-align: center;
    font-size: 24px;
    color: #333333;
    padding:100px 0px;
}
.index-service .box-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.index-service .box-row .box-c{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.index-service .box-row .box-c span{
    font-size: 24px;
    color: #1D274E;
    text-align: center;
}
.index-service .box-row .box-c img{
    width: 152px;
    height: 154px;
}
.index-free{
    width: 100%;
    height: 360px;
    background-image: url("../img/012.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 100px;
    overflow: hidden;
    align-items: center;
}
.index-free a{
    margin: auto;
    margin-top: 240px;
}




/*产品OA*/
.product-oa-main{
    width: 80%;
    margin: auto;
    padding:100px 2px;
}
.product-oa-main .tab .box{
    width: 30%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.product-oa-main .brief-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding:100px 0px;
}
.product-oa-main .brief-box .text{
    max-width: 984px;
    padding:30px;
    line-height: 26px
}
.product-oa-main .human-box{
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product-oa-main .human-box .title{
    text-align: center;
    padding-bottom: 80px;
}
.product-oa-main .human-box .box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.product-oa-main .human-box .box .text{
    width: 250px;
    height: 240px;
}
.product-oa-main .human-box .box .img1{
    width: 250px;
    height: 179px;
}
.product-oa-main .human-box .box .img2{
    width: 179px;
    height: 216px;
}
.product-oa-main .human-box .box .img3{
    width: 266px;
    height: 184px;
}
.product-oa-main .human-box .box .img4{
    width: 280px;
    height: 198px;
}
.product-oa-main .human-box .box .img5{
    width: 280px;
    height: 198px;
}
.product-oa-main .human-box .box .img6{
    width: 280px;
    height: 198px;
}
.product-logistics{
    width: 100%;
    height: 439px;
    background-image: url("../img/023.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.product-logistics p.title{
    padding:30px 0;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 80px;
    text-align: center;
}
.product-logistics .main{
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.product-logistics .main .box p{
    font-size: 18px;
    line-height: 30px;
    color: white;
}
.product-logistics .main .box .img1{
    width: 46px;
    height: 36px;
}
.product-logistics .main .box .img2{
    width: 44px;
    height: 44px;
}
.product-logistics .main .box .img3{
    width: 48px;
    height: 42px;
}
.product-logistics a.btn{
    margin: auto;
    margin-top: 60px;
}




/*关于我们*/
.we-main{
    margin: auto;
    width: 80%;
}
.we-main p.title{
    text-align: center;
    padding:50px 0 30px 0;
}
.we-main p.text{
    width: 80%;
    margin: auto;
    text-align: center;
}
.we-main .service{
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.we-main .service .box{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.we-main .service .box img{
    width: 106px;
    height: 106px;
    margin-top:15px;
}
.we-main .service .box .sub_title{
    line-height: 24px;
}
.we-main .service .box .text{
    width: 200px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    margin: 0;
    margin-top:10px;
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}
.we-main .company{
    padding:100px 0;
}
.we-main .company .con{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.we-main .company .con .map{
    width: 580px;
    height: 318px;
    padding-right:50px;
}
.we-main .company .con .box-r{
    display: flex;
    flex-direction: column;
    padding-left:50px;
}
.we-main .company .con .box-r .text1{
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}
.we-main .company .con .box-r .box{
    padding:25px;
}
.we-main .company .con .box-r p{
    line-height: 24px;
}
.we-main .company .con .box-r img{
    padding-right:15px;
}
.we-main .company .con .box-r .img1{
    width: 18px;
    height: 22px;
}
.we-main .company .con .box-r .img2{
    width: 16px;
    height: 20px;
}
.we-main .company .con .box-r .img3{
    width: 20px;
    height: 16px;
}



/*申请页面*/
.apply{
    width: 100%;
}
.apply .main{
    margin: auto;
    width: 80%;
}
.apply .main .tab{
    height: 97px;
    line-height: 97px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.apply .main .tab img{
    width: 136px;
    height: 30px;
    margin-top:35px;
    margin-right: 50px;
}
.apply .main .tab .box-r{
    float: right;
}
.apply .main .tab .box-r a{
    text-decoration:none;
    font-size:16px;
    line-height: 97px;
    padding:5px 5px;
    color: #000000;
    margin-right:15px;
}
.apply-main{
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 100px;
}
.apply-main .box-l img{
    width: 540px;
    height: 439px;
    margin-top:110px;
}
.apply-main .box-r{
    /*margin-left: 200px;*/
    padding:30px;
}
.apply-main .box-r p.f-title{
    font-size: 28px;
    font-weight: 400;
    color: #333333;
    line-height: 90px;
    text-align: center;
}
.apply-main .box-r .box{
    width: 522px;
    height: 55px;
    border: 1px solid #DDDDDD;
    align-items: center;
    padding:15px;
    margin-bottom: 15px;
    box-sizing: border-box;
    border-radius: 8px;
}
.apply-main .box-r .box input{
    border: none;
    height: 40px;
    width: 100%;
    outline: none;
}
.apply-main .box-r .box{
    display: flex;
    flex-direction: row;
    justify-content: start;
}
.apply-main .box-r .box img{
    margin-right: 15px;
}
.apply-main .box-r .box .img1{
    width: 18px;
    height: 17px;
}
.apply-main .box-r .box .img2{
    width: 19px;
    height: 16px;
}
.apply-main .box-r .box .img3{
    width: 11px;
    height: 19px;
}
.apply-main .box-r .box .img4{
    width: 13px;
    height: 16px;
}
.apply-main .box-r button{
    width: 522px;
    height: 55px;
    border-radius: 8px;
    text-align: center;
    line-height: 55px;
    color: white;
    font-size: 18px;
    background-color: #459DFF;
    border:none;
}
.apply-main .box-r p.desc1{
    font-size: 14px;
    color: #A9A9A9;
    line-height: 90px;
    margin-top: -10px;
}
.apply-main .box-r p.desc2{
    font-size: 14px;
    color: #A9A9A9;
    line-height: 90px;
    text-align: center;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #A9A9A9;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #A9A9A9;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #A9A9A9;
}


/*页脚*/
#footer{
    width: 100%;
    height: 84px;
    background: #333333;
    color: white;
    text-align: center;
    line-height: 84px;
}
#footer a{
    color:white;
    text-decoration:none;
}

